document.addEventListener('DOMContentLoaded', function() {

    let hover = document.getElementsByClassName("hover");
    for (let i of hover) {
        console.log("********")
        i.addEventListener('mouseover', function(event) {
            console.log("********")
            let pop = i.getElementsByClassName("pop");
            console.log(pop)
            pop.classList.toggle("up");
        });
    }

});